Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 18 Jul 2020 08:13:47 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I have 2 orders one center point 8390433140  and the other home center 8390679095  they say in the process of delivery the first one was issued on July 1st I am very disappointed really trust you I think you have lost a client It is very sad that neither a call nor an email I call and contact daily to see what the problem is with the delivery and it seems they do not care a dissatisfied customer is equal to 1000 lost customers / App Version: 6.31 / Android Version: 10 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1310569